Bug 470916 - Flares in the Solar theme are ugly -- desktop background version is much better
Flares in the Solar theme are ugly -- desktop background version is much better
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-10 15:51 EST by Matěj Cepl
Modified: 2018-04-11 05:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-06 03:15:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2008-11-10 15:51:39 EST
Description of problem:
One more bug in the spirit of bug 468705 ;-) -- when lookin at the flares on the Sun, they are filled with the color so they look more like half-discs than lines coming from the Sun and returning back. The version at the desktop background got it in my opinion much better

Version-Release number of selected component (if applicable):
plymouth-plugin-solar-0.6.0-0.2008.10.30.4.fc10
Comment 2 Ray Strode [halfline] 2008-11-11 15:06:32 EST
Charlie improved this yesterday and I built a package with the improvements.
Comment 3 Bug Zapper 2008-11-26 00:09:23 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Matěj Cepl 2009-01-19 19:49:32 EST
(In reply to comment #2)
> Charlie improved this yesterday and I built a package with the improvements.

Yeah, more or less

Note You need to log in before you can comment on or make changes to this bug.